.headline {
	font-weight: bold;
	font-size: 14pt;
	color: #036;
	text-decoration: none;
}

.subheading {
	font-weight: bold;
	color: #036;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}

.actionbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

/* bulleted lists
------shoffman added 030508----------------------------------- */
li.bulleted
{
  /*list-style-image: url(../images../2007redesign/bullets/li.gif);*/
  list-style-type: square;
  list-style-position: inside;
}
li.bulleted li
{
  list-style-image: url();
  list-style-type: circle;
}
li.bulleted li li
{
  /*list-style-image: url(../images/2007redesign/bullets/lilili.gif);*/
  list-style-type: circle;
}






